Results 1 to 4 of 4

Thread: Visit can not run after upgrade to 42.3

  1. #1

    Default Visit can not run after upgrade to 42.3

    Dear friends:
    My Visit 2.10 run smoothly in leap 42.2. but it can not start after upgraded to 42.3. It gives me the following error:

    Running: gui2.12.3
    Unable to load library icui18n "Cannot load library icui18n: (icui18n: cannot open shared object file: No such file or directory)"
    Running: viewer2.12.3 -geometry 1568x1170+352+0 -borders 0,0,0,0 -shift 100,100 -preshift -200,-200 -defer -host 127.0.0.1 -port 5600
    Running: mdserver2.12.3 -host 127.0.0.1 -port 5601

    GLEW initialization failed: Missing GL version

    Could you please give me some suggestions.
    Regards


  2. #2
    Join Date
    Aug 2017
    Location
    Some where in Maine USA
    Posts
    12

    Default Re: Visit can not run after upgrade to 42.3

    how did you install visit in the first place. I don't find it in the repository for 42.3.

    you may have to do a re-install of it, see it that helps.
    OpenSUSE Leap 15
    Dave KC1DI Living somewhere in Maine USA
    Morse Code an early digital mode
    Registered Linux User #462608

  3. #3
    Join Date
    Mar 2011
    Location
    Sauerland
    Posts
    3,941

    Default AW: Visit can not run after upgrade to 42.3

    Unable to load library icui18n "Cannot load library icui18n: (icui18n: cannot open shared object file: No such file or directory)"
    Install it:
    Code:
    zypper in libicu52_1
    GLEW initialization failed: Missing GL version
    glew is installed:
    Code:
    zypper se -si glew

  4. #4

    Default Re: Visit can not run after upgrade to 42.3

    Quote Originally Posted by kc1dime View Post
    how did you install visit in the first place. I don't find it in the repository for 42.3.

    you may have to do a re-install of it, see it that helps.

    I download the exeutable version from the visit websiite.

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •